@charset "utf-8";@media screen and (max-width:768px){

    .history_list .line .txtAreaL { padding-right: 28px; } 
    .history_list .line .txtAreaR { padding-left: 28px; }  
    .history_list .line .txtAreaL .info { right: 28px; } 
    .history_list .line .txtAreaR .info .list > div .history_list_cont { width: 100%; font-size: 14px; letter-spacing: -1.12px; line-height: 1.5; }  
    .history_list .line .txtAreaR .info .list > div .history_list_date { display: block; width: 100%; font-size: 20px; }  
    .history_list .line .txtAreaR .info .history_list_date:after { width: 21px; left: -27px; }  
    .history_list .line .txtAreaR .info { left: auto; position: relative; }  
    .history_list .line .txtAreaR .info .history_list_date:before { left: -34px; width: 10px; height: 12px; background-size: 100%; }  
    .history_list .line:first-child, .history_list .line:last-child { padding: 30px 0 20px 0; }  
    .history_list .line .txtAreaL .info .list > div .history_list_date { width: 100%; font-size: 20px; }  
    .history_list .line .txtAreaL .info .history_list_date:before { right: -32px; width: 10px; height: 12px; background-size: 100%; }  
    .history_list .line .txtAreaL .info .history_list_date:after { right: -26px; width: 20px; }  
    .history_list .line .txtAreaL .info .list > div .history_list_cont { width: 100%; font-size: 14px; letter-spacing: -1.12px; line-height: 1.5; } 
    .history_list .line { padding: 20px 0; } 
    .history_list .line:nth-child(2),.history_list .line:nth-child(3),.history_list .line:nth-child(7) {padding: 55px 0;} 
    .history_list .line:nth-child(14) { padding: 60px 0; } 
    .history_list .line .txtAreaL .hitory_li_img { position: absolute; top: 0; width: 146px; height: auto; padding-top: 10px; left: calc(100% + 28px); margin-left: 20px; } 
    .hitory_li_img img { width: 100%; height: auto; }  
    .history_list .line .txtAreaL .info .list > div { margin-top: 0; }  
    .history_list .line .txtAreaR .hitory_li_img { position: absolute; top: 0; height: auto; padding-top: 10px; width: 146px; right: calc(100% + 28px); margin-right: 20px; } 
 }